GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.pl'
    sMallSSLShopURL: 'https://alko-garden.pl'
module: {  }
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: info@al-ko.pl
    OXORDEREMAIL: info@al-ko.pl
    OXOWNEREMAIL: info@al-ko.pl
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
